**`Manisha Bhushan S`[NAME]** -NL- Email ID- ​**`bhushan.manisha8@gmail.com`[EMAILS_EMAIL]** -NL- Contact No. **`+91-8861402116`[PHONES_PHONE]** -NL- ELITMUS TEST PASSED -NL- ID No EL497849943976 -NL- Verbal-59.93 -NL- Problem Solving-48.55 -NL- Quantitative-66.44 -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- Seeking a challenging career with a progressive organization that provides an opportunity to -NL- capitalize my Technical skills & abilities in the fields of Engineering and Project Management. -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- ● A detail oriented and multitasking professional with exceptional coding techniques having -NL- bachelor of engineering degree in computer science technology. -NL- ● Comprehensive knowledge of primary development languages for instance C, C++, JAVA and -NL- also writing programs. -NL- ● Deep understanding regarding software development environments and considerable talent in -NL- achieving critical solutions. -NL- ● Able to understand and implement modern operating systems and great experience of their -NL- troubleshooting. -NL- ● Excellent in presenting and make people understand. -NL- **`Personal Qualities`[PERSONAL_DETAILS_HEADING]** -NL- ● Exceptional presentation skills. -NL- ● Strong leadership skills -NL- ● Exceptional Communication skills in written and verbal both. -NL- ● Able to give the best result in pressure situations. -NL- **`Academia`[EDUCATION_HEADING]** -NL- ● **`Bachelor of Engineering`[EDUCATION_DEGREE]** in **`Computer Science and Engineering`[EDUCATION_COURSE]**, **`Brindavan Engineering -NL- College, Bangalore`[EDUCATION_INSTITUTE]** (2013-2017) – Aggregate 60.82 -NL- ● **`Pre University`[EDUCATION_DEGREE]** **`PCMB`[EDUCATION_COURSE]** from **`Deeksha Integrated College`[EDUCATION_INSTITUTE]**, Mahalakshmi Layout, Bangalore -NL- (2011-2013) -52% -NL- ● 10​th​ Central Board of Secondary Education from **`Sri Vani Educatio Centre, Science Park, -NL- Machohalli`[EDUCATION_INSTITUTE]**, Magadi Road, Bangalore (2010-2011) – 8 CGPA -NL- **`Project`[OTHERS_HEADING]** -NL- Secure Reversible Image Data Hiding over Encrypted Domain based on Progressive -NL- Recovery – ​To achieve data security for encrypted images using progressive recovery and also -NL- to ensure the secured data communication between the sender and the receiver. -NL- Achievements -NL- ● Presented a paper based on my project at the KITES National Conference On Knowledge -NL- Discovery in Information Technology and Communication Engineering held at Brindavan -NL- College of Engineering, Bangalore -NL- ● Was actively involved in coordinating Paper Modelling competition conducted during -NL- COLOSSUS 2015- A National Level Technical Fest -NL- ● Was a part of the Core Committee of the National Level Technical Fest COLOSSUS 2016. -NL- **`Extra Curricular Activities`[OTHERS_HEADING]** -NL- ● Been awarded The Bronze Standard of the International Award for Young People dated -NL- 20-11-09. -NL- ● Been awarded with the prestigious " Rajya Puraskar" from The Bharat Scouts and Guides. -NL- **`.​Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Languages Known:​ Kannada, English, Marathi, Hindi and Basics of French -NL- DOB:​ 08/03/1995 -NL- Address:​ 1115,3​rd​ Cross, 9​th​ Main, Srirampuram, Bangalore-560021 -NL- 